# Disallow all
/*

# Allow
!/.vscode/

!*.yaml
!*.jpg
!*.png
!.gitignore
!*.md
!*.skel
!alexa_*.sh
!/config/
!/custom_components/
!/packages/
!/scripts/
!/tileboard/
!/www/

# "Force" Disallow
.storage/
android/
/custom_components/fcm-android/
ssh-key/

ip_bans.yaml
google_assistant_service_keys.json
secrets.yaml
secrets.js
known_devices.yaml

/www/vacuums/*.png
